Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 15:59:53 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query anija                    Bot:  Hi again! Bot:  Please enter your name Customer:  anija Bot:  Hi Anija ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508990295            07:49 PM, 11th Apr                   krishan                   Hi Anija, Thank you for contacting us. My name is krishan.           07:50 PM, 11th Apr                   krishan                   we see you query is regarding return           07:52 PM, 11th Apr                   krishan                   May i know you order number           07:52 PM, 11th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:54 PM, 11th Apr                   krishan                   Hi Anija, I have not received a response from you still, please confirm if we are still connected?           07:57 PM, 11th Apr                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:59 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2387473